{
  "activityType" : 0,
  "color" : "green",
  "createdAt" : "2020-01-01T00:00:00Z",
  "exercises" : [
    {
      "durationSeconds" : 0,
      "id" : "01DXF6DT00GV3336R9C25W4X2A",
      "loadType" : 1,
      "machineSettings" : [

      ],
      "name" : "Leg Press",
      "order" : 0,
      "reps" : 10,
      "sets" : 4,
      "weight" : 140
    },
    {
      "durationSeconds" : 0,
      "id" : "01DXF6DT00Z28DJ7PSP7Q11CJH",
      "loadType" : 1,
      "machineSettings" : [

      ],
      "name" : "Leg Curl",
      "order" : 1,
      "reps" : 10,
      "sets" : 4,
      "weight" : 40
    },
    {
      "durationSeconds" : 0,
      "id" : "01DXF6DT00D53Q4QMWAE1BHXR6",
      "loadType" : 1,
      "machineSettings" : [

      ],
      "name" : "Leg Extension",
      "order" : 2,
      "reps" : 10,
      "sets" : 4,
      "weight" : 80
    },
    {
      "durationSeconds" : 0,
      "id" : "01DXF6DT006HW2KWNA5BCCDCJE",
      "loadType" : 1,
      "machineSettings" : [

      ],
      "name" : "Abductor",
      "order" : 3,
      "reps" : 10,
      "sets" : 4,
      "weight" : 130
    },
    {
      "durationSeconds" : 0,
      "id" : "01DXF6DT00H5B5YD16868Y95ZQ",
      "loadType" : 1,
      "machineSettings" : [

      ],
      "name" : "Adductor",
      "order" : 4,
      "reps" : 10,
      "sets" : 4,
      "weight" : 130
    },
    {
      "durationSeconds" : 0,
      "id" : "01DXF6DT002S88DB6NKYZS4EAW",
      "loadType" : 1,
      "machineSettings" : [

      ],
      "name" : "Calfs",
      "order" : 5,
      "reps" : 10,
      "sets" : 4,
      "weight" : 100
    }
  ],
  "id" : "01DXF6DT006QRF1PMGK17FV505",
  "name" : "Lower Body",
  "order" : 2,
  "schemaVersion" : 3,
  "systemImage" : "figure.run",
  "updatedAt" : "2020-01-01T00:00:00Z"
}